<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:39</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRest.DeleteOperationTest()[pri:5, instance:AssignmentRestAPI.GoRest@50b5ac82]">DeleteOperationTest</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:38</td>   <td>-636</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRest.assertGetMethod()[pri:2, instance:AssignmentRestAPI.GoRest@50b5ac82]">assertGetMethod</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:38</td>   <td>-966</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRest.firstGetMethod()[pri:1, instance:AssignmentRestAPI.GoRest@50b5ac82]">firstGetMethod</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:38</td>   <td>-394</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRest.postOperationTest()[pri:3, instance:AssignmentRestAPI.GoRest@50b5ac82]">postOperationTest</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:39</td>   <td>-191</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRest.putOperationTest()[pri:4, instance:AssignmentRestAPI.GoRest@50b5ac82]">putOperationTest</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/29 22:25:37</td>   <td>-2127</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRest.testStatusCode()[pri:0, instance:AssignmentRestAPI.GoRest@50b5ac82]">testStatusCode</td> 
  <td>main@1095088856</td>   <td></td> </tr>
</table>
